<!DOCTYPE html>
<html>
<meta charset="utf-8">
<body>
<h1>360 OS用户体验改进计划</h1>

<p>欢迎您加入“360 OS用户体验改进计划”，为了改善360 OS的用户体验，奇酷软件（深圳）有限公司（以下简称“360 OS”或“我们”）会根据需要对360 OS的各项功能使用情况进行统计，通过分析统计数据，持续不断地提升360 OS的操作体验、运行性能、改善功能设计等，及时为您提供提升用户体验和个性化服务。在统计时，我们只对360 OS自身进行统计，绝不涉及您的个人隐私数据，被收集和处理的用户数据无法用来识别、追踪您的个人身份。</p>

<h2>360 OS功能使用统计</h2>
<p>我们为了提高用户体验、增强用户体验感，最大程度满足大多数用户的需求，我们会持续改善360 OS的功能，因此我们需要了解360 OS功能的使用情况，以便我们能够对360 OS功能的重要性做出正确判断，进而指导我们调整功能研发的优先顺序。在此过程中，我们只统计360 OS功能的使用情况，不涉及用户个人隐私。</p>
<h2>加入用户体验改进计划的范围</h2>
<p>我们希望通过对您反馈的信息，尽最大努力提升360 OS的易用性、稳定性、实用性。具体包括：</p>
<p>1）及时更新到最新360 OS版本，更及时修复可能出现的系统BUG；</p>
<p>2）让您更加安全、安心地使用数据云端备份功能；</p>
<p>3）使您更加便捷地使用设备各项开关、设置项及常用功能；</p>

<p>4）提升360 OS的易用性，使您操作更简便流畅；</p>
<p>5）提供360 OS在不同设备环境中的稳定性、兼容性、美观度和功能体验等。</p>

<h2>参加用户体验改进计划不会侵犯您的隐私</h2>
<p>我们严格遵守遵照国家有关的法律法规，本计划对相关数据信息的收集是完全匿名的，同时我们不会将收集的信息与其他任何个人信息进行匹配存储，亦不会向第三方提供。我们仅为了改善您的用户体验才予以搜集相关信息，不会向您推送任何无关信息。有关隐私保护的规定，具体阅读《360 OS个人隐私保护政策》。</p>

<h2>确认加入“360 OS用户体验改进计划”</h2>
<p>您可以通过“设置>关于手机>法律信息>用户体验改进计划”，将“加入用户体验改进计划”项的选择调整为“开启”，表示您选择参与了360 OS用户体验改进计划。</p>

<h2>退出计划</h2>
<p>根据您的意愿，通过“设置”将“加入用户体验改进计划”项的选择调整为“关闭”即可。如您退出计划，则不会搜集您的上述信息。</p>
<p>根据360 OS的升级，我们可能会对360 OS用户体验改进计划进行修改，我们会在360 OS的显著位置发布相关信息并向您明示，以便及时通知到您。如果您选择继续使用360 OS，即表示您同意接受这些修改。</p>
</body>
</html>